Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000458 [SkyOS 5.0 - Beta] minor always 2005-01-07 23:43 2005-03-17 13:53
Reporter patrickweber View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000458: Viewer doesnt autorefresh
Description When mounting devices, the viewer does not autorefresh when they mount. You have to click the "Up" arrow to refresh them. It would be nice if when you mount (at least from the desktop right click) if it would automatically refresh.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-07 23:43 patrickweber New Issue
2005-01-08 00:19 robert Status new => acknowledged
2005-03-17 13:53 robert Status acknowledged => resolved
2005-03-17 13:53 robert Resolution open => fixed
2005-03-17 13:53 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker